.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.167677px;}
.lse{letter-spacing:-0.001597px;}
.ls4{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.011210px;}
.ls1{letter-spacing:0.019618px;}
.lsb{letter-spacing:0.164090px;}
.lsd{letter-spacing:0.357130px;}
.lsf{letter-spacing:0.369938px;}
.ls13{letter-spacing:0.492494px;}
.ls11{letter-spacing:0.518474px;}
.ls12{letter-spacing:0.692232px;}
.lsa{letter-spacing:0.700640px;}
.ls7{letter-spacing:0.753580px;}
.ls6{letter-spacing:0.845168px;}
.ls3{letter-spacing:0.893092px;}
.ls2{letter-spacing:0.908029px;}
.ls5{letter-spacing:0.919240px;}
.lsc{letter-spacing:0.941660px;}
.ls8{letter-spacing:1.097791px;}
.ls9{letter-spacing:1.392872px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-2.334532px;}
.ws5{word-spacing:-2.039451px;}
.ws2{word-spacing:-1.860900px;}
.ws1{word-spacing:-1.834752px;}
.ws3{word-spacing:-1.786828px;}
.ws4{word-spacing:-1.695241px;}
.ws7{word-spacing:-1.642300px;}
.wsa{word-spacing:-1.460134px;}
.wsb{word-spacing:-1.434154px;}
.ws9{word-spacing:-1.298790px;}
.ws8{word-spacing:-1.105750px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.883320px;}
._1{width:23.339888px;}
._0{width:25.222732px;}
.fc2{color:rgb(153,153,153);}
.fc1{color:rgb(139,139,139);}
.fc0{color:rgb(102,102,102);}
.fs1{font-size:33.630720px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:50.446080px;}
.fs0{font-size:58.853760px;}
.y5{bottom:2.188928px;}
.y8{bottom:3.283391px;}
.ya{bottom:4.377855px;}
.yc{bottom:5.472319px;}
.y4{bottom:16.416957px;}
.y7{bottom:19.700348px;}
.yd{bottom:51.236601px;}
.y2{bottom:52.534262px;}
.y0{bottom:585.784314px;}
.yb{bottom:586.373503px;}
.y9{bottom:623.585272px;}
.y6{bottom:667.363824px;}
.y3{bottom:1016.497773px;}
.y1{bottom:1055.898470px;}
.ha{height:20.794812px;}
.h8{height:21.889276px;}
.h4{height:28.456059px;}
.h5{height:32.050076px;}
.h7{height:32.833914px;}
.h6{height:32.924475px;}
.hb{height:35.244000px;}
.h9{height:49.386712px;}
.h3{height:57.617831px;}
.h2{height:72.234610px;}
.h1{height:589.689542px;}
.h0{height:1237.176471px;}
.w2{width:153.224931px;}
.w4{width:327.244673px;}
.w3{width:777.069292px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x4{left:9.850174px;}
.x5{left:12.039102px;}
.x3{left:43.778552px;}
.x0{left:46.862745px;}
.x6{left:95.148556px;}
.x1{left:648.817846px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.143122pt;}
.lse{letter-spacing:-0.001364pt;}
.ls4{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.009569pt;}
.ls1{letter-spacing:0.016745pt;}
.lsb{letter-spacing:0.140060pt;}
.lsd{letter-spacing:0.304831pt;}
.lsf{letter-spacing:0.315763pt;}
.ls13{letter-spacing:0.420371pt;}
.ls11{letter-spacing:0.442547pt;}
.ls12{letter-spacing:0.590859pt;}
.lsa{letter-spacing:0.598036pt;}
.ls7{letter-spacing:0.643223pt;}
.ls6{letter-spacing:0.721399pt;}
.ls3{letter-spacing:0.762304pt;}
.ls2{letter-spacing:0.775054pt;}
.ls5{letter-spacing:0.784623pt;}
.lsc{letter-spacing:0.803760pt;}
.ls8{letter-spacing:0.937026pt;}
.ls9{letter-spacing:1.188895pt;}
.ws6{word-spacing:-1.992655pt;}
.ws5{word-spacing:-1.740787pt;}
.ws2{word-spacing:-1.588383pt;}
.ws1{word-spacing:-1.566064pt;}
.ws3{word-spacing:-1.525159pt;}
.ws4{word-spacing:-1.446984pt;}
.ws7{word-spacing:-1.401796pt;}
.wsa{word-spacing:-1.246307pt;}
.wsb{word-spacing:-1.224131pt;}
.ws9{word-spacing:-1.108591pt;}
.ws8{word-spacing:-0.943820pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.607520pt;}
._1{width:19.921913pt;}
._0{width:21.529026pt;}
.fs1{font-size:28.705719pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:43.058579pt;}
.fs0{font-size:50.235009pt;}
.y5{bottom:1.868373pt;}
.y8{bottom:2.802560pt;}
.ya{bottom:3.736747pt;}
.yc{bottom:4.670933pt;}
.y4{bottom:14.012800pt;}
.y7{bottom:16.815360pt;}
.yd{bottom:43.733333pt;}
.y2{bottom:44.840960pt;}
.y0{bottom:500.000000pt;}
.yb{bottom:500.502907pt;}
.y9{bottom:532.265253pt;}
.y6{bottom:569.632720pt;}
.y3{bottom:867.638267pt;}
.y1{bottom:901.268987pt;}
.ha{height:17.749547pt;}
.h8{height:18.683733pt;}
.h4{height:24.288853pt;}
.h5{height:27.356550pt;}
.h7{height:28.025600pt;}
.h6{height:28.102899pt;}
.hb{height:30.082745pt;}
.h9{height:42.154349pt;}
.h3{height:49.180073pt;}
.h2{height:61.656320pt;}
.h1{height:503.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:130.786133pt;}
.w4{width:279.321813pt;}
.w3{width:663.272533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x4{left:8.407680pt;}
.x5{left:10.276053pt;}
.x3{left:37.367467pt;}
.x0{left:40.000000pt;}
.x6{left:81.214667pt;}
.x1{left:553.802680pt;}
}
